Php version upgrade?

#1
I've recently had a client come to me with an oscommerce site that requires php 5.x and mysql 5.x

It's never been an issue for me before, but is there a plan to upgrade past php 4.4.7 and mysql 4.1.22?
 

Dan

Moderator
#2
Hello willthom,

What is your hosting plan and control panel?

If you're on a VPS with cPanel you can upgrade both of those in WHM.
 
Top